@font-face {
  font-family: "iconfont"; /* Project id 2014014 */
  src: url('iconfont.woff2?t=1764827462829') format('woff2'),
       url('iconfont.woff?t=1764827462829') format('woff'),
       url('iconfont.ttf?t=1764827462829') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weixin:before {
  content: "\e6ea";
}

.icon-xiaochengxu:before {
  content: "\e63a";
}

.icon-harmony:before {
  content: "\e693";
}

.icon-icon-fangda:before {
  content: "\e7af";
}

.icon-bingo:before {
  content: "\e607";
}

.icon-xiazai:before {
  content: "\e637";
}

.icon-tousu:before {
  content: "\e606";
}

.icon-fenxiang:before {
  content: "\e644";
}

.icon-fanhui:before {
  content: "\e8a4";
}

.icon-wenjianjia:before {
  content: "\e674";
}

.icon-wenjian:before {
  content: "\e62c";
}

.icon-remove:before {
  content: "\e74b";
}

.icon-zip:before {
  content: "\e650";
}

.icon-mima:before {
  content: "\e7b9";
}

.icon-unzip:before {
  content: "\e605";
}

.icon-xinjian:before {
  content: "\e62b";
}

.icon-xiangshang:before {
  content: "\e776";
}

.icon-xiangzuo:before {
  content: "\e779";
}

.icon-xiangyou:before {
  content: "\e647";
}

.icon-xiangxia:before {
  content: "\e65c";
}

.icon-help:before {
  content: "\e646";
}

.icon-tuichu:before {
  content: "\e7fa";
}

.icon-zhankai:before {
  content: "\e604";
}

.icon-shouqi:before {
  content: "\e611";
}

.icon-sleep:before {
  content: "\e88f";
}

.icon-logo:before {
  content: "\e614";
}

.icon-jiemi1:before {
  content: "\e7a7";
}

.icon-subtract:before {
  content: "\e664";
}

.icon-zhifubao:before {
  content: "\e663";
}

.icon-quxiao:before {
  content: "\e6cc";
}

.icon-miyao:before {
  content: "\e742";
}

.icon-erweima:before {
  content: "\e98d";
}

.icon-windows:before {
  content: "\e86f";
}

.icon-macos:before {
  content: "\e6bb";
}

.icon-linux:before {
  content: "\e602";
}

.icon-paizhao:before {
  content: "\e66f";
}

.icon-maodou:before {
  content: "\e613";
}

.icon-shouye:before {
  content: "\e61f";
}

.icon-app:before {
  content: "\e6b1";
}

.icon-apps:before {
  content: "\e8cb";
}

.icon-shanchu:before {
  content: "\e625";
}

.icon-faxian:before {
  content: "\e603";
}

.icon-plus:before {
  content: "\e60c";
}

.icon-fangdajing:before {
  content: "\e60a";
}

.icon-dakaiwenjian:before {
  content: "\e601";
}

.icon-qianbao:before {
  content: "\e63d";
}

.icon-fankui:before {
  content: "\e61a";
}

.icon-remind:before {
  content: "\e623";
}

.icon-guanzhu:before {
  content: "\e60f";
}

.icon-yingyong:before {
  content: "\e694";
}

.icon-shezhi1:before {
  content: "\e615";
}

.icon-dingdan:before {
  content: "\e771";
}

.icon-avatar:before {
  content: "\e616";
}

.icon-xuanzewenjian:before {
  content: "\e61d";
}

.icon-zhangmu:before {
  content: "\e600";
}

.icon-jiamifuwu:before {
  content: "\e641";
}

.icon-jiemi:before {
  content: "\e819";
}

.icon-shezhi:before {
  content: "\e61c";
}

.icon-male_icon:before {
  content: "\e670";
}

.icon-nv:before {
  content: "\e645";
}

.icon-wode:before {
  content: "\e62f";
}

.icon-jiami:before {
  content: "\e60b";
}

.icon-ding_huabanfuben:before {
  content: "\e61e";
}

.icon-wode-copy:before {
  content: "\e632";
}

.icon-beizhu:before {
  content: "\e630";
}

